CREATE(1)

NAME
Create - Create test images, default hex RGB surface and wedge.

DESCRIPTION
Create test images, default hex RGB surface and wedge, Version 1.6.3

SYNOPSIS
timage [-options] outfile.tif

-t  Generate rectangular gamut boundary test chart

-p steps
    Generate a colorspace step chart with L* steps^2

-r res
    Resolution in DPI (default 200)

-s  Smooth blend

-x  16 bit output

-4  CMYK output

-g prop
    Percentage towards grey (default 0%)

outfile.tif
    Profile to check against